attrs==23.2.0 ; python_version >= "3.8" and python_version < "4.0"
backports-zoneinfo==0.2.1 ; python_version == "3.8"
certifi==2024.7.4 ; python_version >= "3.8" and python_version < "4.0"
charset-normalizer==3.3.2 ; python_version >= "3.8" and python_version < "4.0"
dotty-dict==1.3.1 ; python_version >= "3.8" and python_version < "4.0"
flywheel-gears==0.3.1 ; python_version >= "3.8" and python_version < "4.0"
flywheel-gear-toolkit==0.6.18 ; python_version >= "3.8" and python_version < "4.0"
flywheel-sdk==18.5.0 ; python_version >= "3.8" and python_version < "4.0"
idna==3.7 ; python_version >= "3.8" and python_version < "4.0"
importlib-resources==6.4.0 ; python_version >= "3.8" and python_version < "3.9"
jsonschema==4.23.0 ; python_version >= "3.8" and python_version < "4.0"
jsonschema-specifications==2023.12.1 ; python_version >= "3.8" and python_version < "4.0"
packaging==24.1 ; python_version >= "3.8" and python_version < "4.0"
pkgutil-resolve-name==1.3.10 ; python_version >= "3.8" and python_version < "3.9"
python-dateutil==2.9.0.post0 ; python_version >= "3.8" and python_version < "4.0"
referencing==0.35.1 ; python_version >= "3.8" and python_version < "4.0"
requests==2.32.3 ; python_version >= "3.8" and python_version < "4.0"
requests-toolbelt==1.0.0 ; python_version >= "3.8" and python_version < "4.0"
rfc3987==1.3.8 ; python_version >= "3.8" and python_version < "4.0"
rpds-py==0.19.1 ; python_version >= "3.8" and python_version < "4.0"
six==1.16.0 ; python_version >= "3.8" and python_version < "4.0"
urllib3==2.2.2 ; python_version >= "3.8" and python_version < "4.0"
zipp==3.19.2 ; python_version >= "3.8" and python_version < "3.9"
